clang 10.0.0git

Public Attributes | List of all members
clang::PackExpansionTypeLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Collaboration diagram for clang::PackExpansionTypeLocInfo:
[legend]

## Public Attributes
SourceLocation | EllipsisLoc

## Detailed Description

Definition at line 2321 of file TypeLoc.h.

## Member Data Documentation

## ◆ EllipsisLoc

SourceLocation clang::PackExpansionTypeLocInfo::EllipsisLoc

Definition at line 2322 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h